.b-subscriptions {padding-top:34px;}
  .b-subscriptions h3 {
    font-size:1.3em; font-weight:400;
    color:#4c4c4c;
  }
  .b-subscriptions a {
    font-size:1.3em; line-height:1;
    color:#036;

    text-decoration:none;

    display:inline-block;
  }
    .b-subscriptions a i {
      font-style:normal;
      border-bottom:1px dashed #036;
    }
      .b-subscriptions a:hover i {border-bottom-color:#fff;}
    .b-subscriptions__link2news {
      margin:12px 0;
    }
    .b-subscriptions__link2rss {
      min-height:16px;

      padding:2px 23px 0 0;

      background:url(rss.png) center right no-repeat;
    }